<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="aboutISIM" xml:space="preserve">
    <value>O programu</value>
  </data>
  <data name="aboutISIMDescription" xml:space="preserve">
    <value>Buď ve spojení se všemi svými kamarády z Facebooku, G-Talku (Jabber) a ICQ v jedné aplikaci. ISIM ti nabízí jednoduchost, odlehčenost (žádné reklamy, zbytečná a složitá nastavování) a užitečné (geekovské) fce auto-bota (oznámí důvod tvé nepřítomnosti), banování kontaktů (umožňuje zablokovat např. někoho z FB, kdo vám stále spamuje).
Oficiální web aplikace: http://www.sczdavos.eu/isim-messenger
ISIM je distribuován pod licencí GNU GPLv.3 s otevřeným zdrojovým kódem. Popis zdrojového kódu a jeho stažení včetně zdrojových kódů knihoven protokolů najdete zde: http://www.sczdavos.eu/isim-messenger-zdrojovy-kod</value>
  </data>
  <data name="accept" xml:space="preserve">
    <value>Přijímout</value>
  </data>
  <data name="addToConference" xml:space="preserve">
    <value>Přidat do konference</value>
  </data>
  <data name="alreadyInContactList" xml:space="preserve">
    <value>již v kontakt listu</value>
  </data>
  <data name="authRequest" xml:space="preserve">
    <value>Žádost o autorizaci</value>
  </data>
  <data name="authRequestSendingFailed" xml:space="preserve">
    <value>Žádost se nepodařilo odeslat</value>
  </data>
  <data name="authRequestWasSent" xml:space="preserve">
    <value>Žádost o autorizaci byla odeslána</value>
  </data>
  <data name="autoRespondOnAFKorDND" xml:space="preserve">
    <value>Automatické odpovídání při AFK nebo DND</value>
  </data>
  <data name="awayReason" xml:space="preserve">
    <value>Důvod nepřítomnosti</value>
  </data>
  <data name="awayReasonMessage" xml:space="preserve">
    <value>Zpráva v automatické odpovědi</value>
  </data>
  <data name="block" xml:space="preserve">
    <value>Blokovat</value>
  </data>
  <data name="blockContact" xml:space="preserve">
    <value>Blokovat kontakt</value>
  </data>
  <data name="blocked" xml:space="preserve">
    <value>blokovaný</value>
  </data>
  <data name="call" xml:space="preserve">
    <value>Volat</value>
  </data>
  <data name="callAccepted" xml:space="preserve">
    <value>Hovor přijat</value>
  </data>
  <data name="callEnded" xml:space="preserve">
    <value>Hovor ukončen</value>
  </data>
  <data name="cancel" xml:space="preserve">
    <value>Zrušit</value>
  </data>
  <data name="checkLoginAndInternetConnection" xml:space="preserve">
    <value>Zkontroluj přihlašovací údaje a připojení k internetu.</value>
  </data>
  <data name="client" xml:space="preserve">
    <value>Klient</value>
  </data>
  <data name="close" xml:space="preserve">
    <value>Zavřít</value>
  </data>
  <data name="conferenceSpawned" xml:space="preserve">
    <value>Konference vytvořena</value>
  </data>
  <data name="connectionFailed" xml:space="preserve">
    <value>Připojení selhalo</value>
  </data>
  <data name="connectMe" xml:space="preserve">
    <value>Připoj mě!</value>
  </data>
  <data name="contactIsAvailable" xml:space="preserve">
    <value>Kontakt je dostupný</value>
  </data>
  <data name="directory" xml:space="preserve">
    <value>Složka</value>
  </data>
  <data name="doYouReallyWantAddYourself" xml:space="preserve">
    <value>Opravdu si chceš přidat sám sebe?</value>
  </data>
  <data name="emoticons" xml:space="preserve">
    <value>Smajlíci</value>
  </data>
  <data name="endCall" xml:space="preserve">
    <value>Ukončit hovor</value>
  </data>
  <data name="enterContactNewName" xml:space="preserve">
    <value>Zadej nové jméno kontaktu</value>
  </data>
  <data name="enterReason" xml:space="preserve">
    <value>Zadej důvod (není povinný)</value>
  </data>
  <data name="error" xml:space="preserve">
    <value>Chyba</value>
  </data>
  <data name="exit" xml:space="preserve">
    <value>Ukončit</value>
  </data>
  <data name="filesSendFailed" xml:space="preserve">
    <value>Soubory se nepodařilo odeslat</value>
  </data>
  <data name="filesTransferCanceled" xml:space="preserve">
    <value>Přenos souborů zrušen!</value>
  </data>
  <data name="from" xml:space="preserve">
    <value>od</value>
  </data>
  <data name="fullName" xml:space="preserve">
    <value>Celé jméno</value>
  </data>
  <data name="goodDay" xml:space="preserve">
    <value>Dobrý den</value>
  </data>
  <data name="hello" xml:space="preserve">
    <value>Ahoj</value>
  </data>
  <data name="help" xml:space="preserve">
    <value>Pomoc</value>
  </data>
  <data name="history" xml:space="preserve">
    <value>Historie</value>
  </data>
  <data name="iAmSorryBut" xml:space="preserve">
    <value>Je mi líto, ale</value>
  </data>
  <data name="incommingCall" xml:space="preserve">
    <value>Příchozí hovor</value>
  </data>
  <data name="incommingFiles" xml:space="preserve">
    <value>Příchozí soubory</value>
  </data>
  <data name="isAFK" xml:space="preserve">
    <value>zde momentálně není</value>
  </data>
  <data name="isDND" xml:space="preserve">
    <value>si nepřeje být rušen</value>
  </data>
  <data name="main" xml:space="preserve">
    <value>Hlavní</value>
  </data>
  <data name="me" xml:space="preserve">
    <value>já</value>
  </data>
  <data name="messageSendFailed" xml:space="preserve">
    <value>Zprávu se nepodařilo odeslat</value>
  </data>
  <data name="muteMic" xml:space="preserve">
    <value>Ztlumit mikrofon</value>
  </data>
  <data name="muteSounds" xml:space="preserve">
    <value>Ztlumit zvuky</value>
  </data>
  <data name="myLord" xml:space="preserve">
    <value>můj pán</value>
  </data>
  <data name="name" xml:space="preserve">
    <value>Jméno</value>
  </data>
  <data name="netFrameworkIsNotAvailable" xml:space="preserve">
    <value>Aplikace vyžaduje .NET Framework min. v.3.5 SP1, který ve vašem počítači nebyl nalezen.
Přejete si jej nyní stánout? (bez něj aplikaci nelze spustit)</value>
  </data>
  <data name="newVersionAvailable" xml:space="preserve">
    <value>Je dostupná nová verze ISIMu</value>
  </data>
  <data name="open" xml:space="preserve">
    <value>Otevřít</value>
  </data>
  <data name="openProfile" xml:space="preserve">
    <value>Otevřít profil</value>
  </data>
  <data name="preferences" xml:space="preserve">
    <value>Nastavení</value>
  </data>
  <data name="protocol" xml:space="preserve">
    <value>Protokol</value>
  </data>
  <data name="protocols" xml:space="preserve">
    <value>Protokoly</value>
  </data>
  <data name="quick" xml:space="preserve">
    <value>Rychlé</value>
  </data>
  <data name="quickAdd" xml:space="preserve">
    <value>Rychlé přidání</value>
  </data>
  <data name="reallyRemoveContact" xml:space="preserve">
    <value>Opravdu chceš odstranit kontakt</value>
  </data>
  <data name="reason" xml:space="preserve">
    <value>Důvod</value>
  </data>
  <data name="remember" xml:space="preserve">
    <value>Zapamatovat</value>
  </data>
  <data name="remindWhenAvailable" xml:space="preserve">
    <value>Hlídat dostupnost</value>
  </data>
  <data name="remove" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="removeConv" xml:space="preserve">
    <value>Smazat historii</value>
  </data>
  <data name="removingContact" xml:space="preserve">
    <value>Odstranění kontaktu</value>
  </data>
  <data name="rename" xml:space="preserve">
    <value>Přejmenovat</value>
  </data>
  <data name="renameContact" xml:space="preserve">
    <value>Přejmenovat kontakt</value>
  </data>
  <data name="runOnStartUp" xml:space="preserve">
    <value>Spustit po startu</value>
  </data>
  <data name="save" xml:space="preserve">
    <value>Uložit</value>
  </data>
  <data name="search" xml:space="preserve">
    <value>Vyhledat</value>
  </data>
  <data name="searchingError" xml:space="preserve">
    <value>Chyba při vyhledávání</value>
  </data>
  <data name="sendingFiles" xml:space="preserve">
    <value>Odesílání souborů</value>
  </data>
  <data name="show" xml:space="preserve">
    <value>Zobrazit</value>
  </data>
  <data name="topMost" xml:space="preserve">
    <value>Vždy nahoře</value>
  </data>
  <data name="transferingFiles" xml:space="preserve">
    <value>Probíhá přenos souborů</value>
  </data>
  <data name="unblock" xml:space="preserve">
    <value>Odblokovat</value>
  </data>
  <data name="unreadedMessage" xml:space="preserve">
    <value>Nepřečtená zpráva</value>
  </data>
  <data name="wouldYouLikeGoToAppSite" xml:space="preserve">
    <value>Přeješ si přejít na stránku programu?</value>
  </data>
  <data name="youAlreadyHaveThisContactAdded" xml:space="preserve">
    <value>Tento kontakt již ve svém kontakt listu máš</value>
  </data>
  <data name="youAreInBannedList" xml:space="preserve">
    <value>jsi v seznamu blokovaných</value>
  </data>
  <data name="youCanAddYourTextToRequest" xml:space="preserve">
    <value>K žádosti můžeš připojit vlastní text</value>
  </data>
  <data name="back" xml:space="preserve">
    <value>Zpět</value>
  </data>
  <data name="bugQuestion1" xml:space="preserve">
    <value>Nejprve mi sděl, co přesně se stalo?</value>
  </data>
  <data name="bugQuestion2" xml:space="preserve">
    <value>Děkuji! Nyní bych ráda věděla, zda je to bug a nebo jen fičura. Můžeš to kdykoliv nasimulovat? Pokud ano, popiš mi prosím jak.</value>
  </data>
  <data name="bugQuestion3" xml:space="preserve">
    <value>Děkuji! Poslední otázka. Prosím sděl mi, který operační systém používáš a zda máš poslední aktualizace.</value>
  </data>
  <data name="bugReportQuestion1" xml:space="preserve">
    <value>Omlouvám se, pokud něco nefunguje, tak jak má. Poptám se tě na pár otázek a ty poté přepošlu svému vývojáři, který se na to mrkne :)</value>
  </data>
  <data name="finish" xml:space="preserve">
    <value>Dokončit</value>
  </data>
  <data name="next" xml:space="preserve">
    <value>Další</value>
  </data>
  <data name="reportBUG" xml:space="preserve">
    <value>Ohlásit BUG</value>
  </data>
  <data name="reportForwarded" xml:space="preserve">
    <value>Přeposlala jsem to svému vývojáři. Děkuji, za pomoc :)</value>
  </data>
  <data name="reportForwardError" xml:space="preserve">
    <value>Omlouvám se, nastala chyba při odesílání mailu. Budeš to muset odeslat ty. Jen zkopíruj text níže a pošli to na email uvedený níže. Děkuji :)</value>
  </data>
  <data name="suggestImprove" xml:space="preserve">
    <value>Navrhnout zlepšení</value>
  </data>
  <data name="suggestionQuestion1" xml:space="preserve">
    <value>Těší mě, že mi chceš navrhnout nějaké zlepšení.
Nejprve mi řekni něco o tvém nápadu:</value>
  </data>
  <data name="suggestionQuestion2" xml:space="preserve">
    <value>Můžu se někde inspirovat? Je zde, něco, kde se to používá?</value>
  </data>
  <data name="change" xml:space="preserve">
    <value>Změnit</value>
  </data>
  <data name="mood" xml:space="preserve">
    <value>Nálada</value>
  </data>
  <data name="changeFont" xml:space="preserve">
    <value>Změnit písmo</value>
  </data>
  <data name="message" xml:space="preserve">
    <value>Zpráva</value>
  </data>
  <data name="reallyRemoveAllHistory" xml:space="preserve">
    <value>Opravdu chceš smazat všechny konverzace?</value>
  </data>
  <data name="dontActivateChatWindow" xml:space="preserve">
    <value>Zabránit vyskakování okna chatu</value>
  </data>
  <data name="checkForUpdates" xml:space="preserve">
    <value>Zkontrolovat aktualizace</value>
  </data>
  <data name="favourite" xml:space="preserve">
    <value>Oblíbený</value>
  </data>
  <data name="leaveConference" xml:space="preserve">
    <value>Opustit konferenci</value>
  </data>
  <data name="forPrep" xml:space="preserve">
    <value>pro</value>
  </data>
  <data name="unfinishedMessage" xml:space="preserve">
    <value>Rozepsaná zpráva</value>
  </data>
  <data name="contactIsBlockedUnblockFirst" xml:space="preserve">
    <value>Kontakt je blokovaný, pokud chceš odeslat zprávu, nejprve jej odblokuj.</value>
  </data>
  <data name="addedConsumer" xml:space="preserve">
    <value>Do konference byl přidán kontakt</value>
  </data>
</root>